<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.earproject">
    <module_version install_time="1415657532299" last="true" origin="installer" specification_version="1.49.1">
        <file crc="2490954521" name="config/Modules/org-netbeans-modules-j2ee-earproject.xml"/>
        <file crc="357155545" name="modules/locale/org-netbeans-modules-j2ee-earproject_ja.jar"/>
        <file crc="974927947" name="modules/locale/org-netbeans-modules-j2ee-earproject_pt_BR.jar"/>
        <file crc="2333126733" name="modules/locale/org-netbeans-modules-j2ee-earproject_ru.jar"/>
        <file crc="4014879914" name="modules/locale/org-netbeans-modules-j2ee-earproject_zh_CN.jar"/>
        <file crc="2151787672" name="modules/org-netbeans-modules-j2ee-earproject.jar"/>
    </module_version>
</module>
